Search this team for projects, recordings, versions, and commands
GET
/v1/searchcurl -X GET 'https://api.embodiflow.io/v1/search' \
-H 'Authorization: Bearer $EMBODIFLOW_PAT'Authorization
Send a personal access token with every request.
- Authorization: Bearer PAT
Query parameters
- qstringrequired
- typesarray<string>
Comma-separated result types
Allowed valuesprojectrecordingversionepisodemodeldeploymentcollection_orderalgorithmworkflow
Responses
Success
- dataobjectrequired
- groupsarray<SearchGroupSwaggerDto>required
Response example
{
"data": {
"groups": [
{
"type": "project",
"items": [
{
"id": "00000000-0000-0000-0000-000000000000",
"type": "project",
"title": "string",
"subtitle": "string",
"projectId": "00000000-0000-0000-0000-000000000000",
"url": "string",
"ref": "string",
"createdAt": "2026-01-01T00:00:00Z"
}
]
}
]
}
}Servershttps://api.embodiflow.io/v1https://api.embodiflow.dev/v1